Subject: TIME_WAIT problem on Solaris 2.7

From: Marylou Orayani <[email-masked]>
Date: Fri, 8 Dec 2000 10:46:08 -0800

I'm trying to track down a TIME_WAIT problem on one of our Solaris boxes. We
have a Web server that opens telnet connections that are not being cleaned
up. When we do a netstat, we see very many ports in the TIME_WAIT state and
have been there for several days (not just the requisite 2MSL period). They
simply are not going away. Have you heard of this problem on Solaris 2.7
before?

Marylou Orayani